#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 classy-prelude
version:              1.5.0.2
visibility:           public
id:                   classy-prelude-1.5.0.2-FtigdtpAh5I6Z9inzHYxNw
key:                  classy-prelude-1.5.0.2-FtigdtpAh5I6Z9inzHYxNw
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  178b3a5342f0449785bceaee11944c71
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.4.8/site-local/classy-prelude-1.5.0.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/classy-prelude-1.5.0.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/classy-prelude-1.5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-classy-prelude
hs-libraries:         HSclassy-prelude-1.5.0.2-FtigdtpAh5I6Z9inzHYxNw
depends:
    async-2.2.5-J9p2Vn8IaJo7CsFA60CTW1 base-4.17.2.1
    basic-prelude-0.7.0-2MTWMV548mocFBhWeNYoL
    bifunctors-5.6-7bjFDzshuiBDlYyALqPDBD bytestring-0.11.5.3
    chunked-data-0.3.1-1vrbJmtmMHy93R0ilfINj7 containers-0.6.7
    deepseq-1.4.8.0 dlist-1.0-I6FB5Nlk17hG16fxQzZSEb ghc-prim-0.9.1
    hashable-1.4.4.0-HCcAO2fxJDDEJfuKpVflTS
    mono-traversable-1.0.21.0-3u2bStI5WPS8Me0st4cF9C
    mono-traversable-instances-0.1.1.0-1eOQcGsvwIT8ZWNwr8vdU2 mtl-2.2.2
    mutable-containers-0.3.4.1-GrHFMRSQtDbBt6ozS4W3aA
    primitive-0.8.0.0-7npiYBJB1rbGeYpNSKu2QX
    say-0.1.0.1-DbiFUGcIQOrKgDC3pEERWR stm-2.5.1.0
    stm-chans-3.0.0.9-CQu29so2bvC6Kzm6cIERmj text-2.0.2 time-1.12.2
    transformers-0.5.6.2 unliftio-0.2.25.1-7u1QGaUA9IsL8Sv7PZdeYy
    unordered-containers-0.2.20-I6MqYi1ZitpKUe3ww5yyKM
    vector-0.13.1.0-2w7Kefz4Viy7lxr9yJSbMz
    vector-instances-3.4.2-28PKGxLUxCMFwQTwoN4iM5

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

